Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(303)

Unified Diff: setup_dev_packages

Issue 3123016: Add a script that emerges dev and unit test packages. (Closed) Base URL: http://src.chromium.org/git/update_engine.git
Patch Set: Created 10 years, 4 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: setup_dev_packages
diff --git a/setup_dev_packages b/setup_dev_packages
new file mode 100755
index 0000000000000000000000000000000000000000..f7f162c725e077a0d28ec1314b763b109cfcc6fa
--- /dev/null
+++ b/setup_dev_packages
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+# Copyright (c) 2010 The Chromium OS Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+set -ex
+
+sudo USE=-crash emerge -av1 \
+ chromeos-base/libchrome \
+ chromeos-base/metrics \
+ dev-cpp/gmock \
+ dev-cpp/gtest \
+ dev-util/bsdiff \
+ dev-util/lcov \
+ sys-apps/fakeroot
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698